Bug 72555

Summary: [PATCH] audio/jackit: update to 0.99.0
Product: Ports & Packages Reporter: Michael Johnson <ahze>
Component: Individual Port(s)Assignee: Tilman Keskinoz <arved>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
jackit-0.99.0.patch none

Description Michael Johnson 2004-10-12 07:00:49 UTC
- Update to 0.99.0

Generated with FreeBSD Port Tools 0.63
Comment 1 Tilman Keskinoz freebsd_committer 2004-10-13 09:43:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to me.
Comment 2 Tilman Keskinoz freebsd_committer 2004-10-17 19:25:48 UTC
State Changed
From-To: open->closed

Committed thanks